html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

html {
    position: relative;
    min-height: 100%;
}

header {
    background: rgb(96,125,138);
    color: white;
    font-weight: 500;
}

body {
    margin-bottom: 60px;
    background: rgb(236,236,236);
    color: black;
}

#logo-img {
    width: auto;
    height: 40px;
}

/*Custom CSS.*/

body {
    font-family: Tahoma;
    font-size: 0.9em;
}

.btn-korvet {
    border: solid 1px rgb(67, 91, 99);
    border-radius: 3px;
    background: rgb(255,253,255);

    color: rgb(67, 91, 99);
    font-weight: bold;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
}

a.btn-korvet {
    text-decoration: none;
}

.btn-korvet:hover {
    background: rgb(249,248,249);
}

.btn-korvet-menu {
    padding: 6px;
    min-width: 100px;
}

.btn-korvet-warning:hover {
    background: #fbffc1;
}

.btn-korvet-danger:hover {
    background: #ffabab
}

